RubyGems Navigation menu

jekyll-email-protect 1.0.0

Email protection liquid filter for Jekyll

Versions:

  1. 1.1.0 - April 30, 2018 (6.5 KB)
  2. 1.0.3 - November 22, 2015 (6.5 KB)
  3. 1.0.1 - November 22, 2015 (7 KB)
  4. 1.0.0 - November 20, 2015 (6 KB)
Show all versions (5 total)

Runtime Dependencies (1):

  • addressable >= 2.3.8
  • Development Dependencies (4):

  • bundler ~> 1.6
  • jekyll ~> 3.0
  • rake >= 0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Vincent Wochnik

    SHA 256 checksum:

    413e9a10569b1d43b8e607c8d00c351839bbc09cf090a715d295a0e0a302a09a

    Total downloads 47,109

    For this version 948

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: